[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: libslf4j-java (updated package)

Le lundi 15 juin 2009 23:23:34, Vincent Fourmond a écrit :
>   Hello Damien !
> Damien Raude-Morvan wrote:
> > Concerning my RFS, should we stop uploading new packages revisions until
> > some fix java-gcj-compat-dev ?
>   If it FTBS in a chroot, sure enough: uploaders can't build...


I've re-checked and dependencies problem seems to have vanished.
It seems to be linked with upload of gcc-defaults (1.87) [1]:

  gcj-jre-headless/gcj-jdk: Depend on gij-4.3/gcj-4.3. Closes: #532292.

Now we have this (complex) dep. chain :
  -> default-jdk
   -> java-gcj-compat-dev
    -> gcj
     -> gcj-jdk
      -> gcj-4.3

You should check my package in chroot now ;)

[1] http://packages.qa.debian.org/g/gcc-defaults/news/20090611T224713Z.html

Damien Raude-Morvan / www.drazzib.com

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: